html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial, helvetica, sans-serif;
}
#content {
    height: 100%;

    -moz-box-sizing: border-box;
    box-sizing: border-box;
          /* Ensure that the height of the element includes the
         box border, not just the content */

    border: 0;
    border-top: 32px solid white;
    border-bottom: 32px solid white;
          /* Leave some space for the header and footer to
         overlay. */
}
#header,
#footer {
    position: fixed;
    left: 0;
    height: 32px;
    background-color: #fff;
          /* Specify a background color so the content text doesn't
         bleed through the footer! */
    width: 100%;
    padding: 6px 20px 0 20px;
}
#header {
    top:0;
}
#footer {
    bottom: 0;
    height: 26px;
}

.mainmap {
    z-index: 1;
    height: 100%;
}

.invert {
    background: black;
    color: white;
}

#mright {
    display: inline;
    float: right;
    padding-right: 32px;
}

a:link, a:visited, a {
    border-bottom: 1px solid #ccc;
    text-decoration: none;
}
a:hover {
    border-bottom: 1px solid;
    text-decoration: none;
}

.dialog {
    z-index: 1000;
}

input {
    padding: 4px;
    margin: 4px 0px;
}

div.error {
    display:none;
    background: #fcc;
    color: #f00;
    font-weight: bold;
    border: 1px solid #f00;
    border-radius: 4px;
    padding: 6px;
    margin: 4px 0px;
}
div.ok {
    display:none;
    background: #efe;
    color: #0a0;
    font-weight: bold;
    border: 1px solid #0a0;
    border-radius: 4px;
    padding: 6px;
    margin: 4px 0px;
}

span.green {
    color: #090;
}
span.red {
    color: #C00;
}
div.thumbs {
    float: right;
}

div.ppo {
    width: 200px;
}

div.ui-dialog-titlebar button.ui-dialog-titlebar-close {
    top: 12px;
    width: 32px;
    height: 32px;
}
#signalbtn {
    display: block;
    float: right;
}
select {
    padding: 4px;
}
#wdiv {
        font-size: 1.1em;
}

.dpts {
    padding: 4px; border: 1px solid #fcc;
}

#derror {
    position: fixed;
    left: 50%; right: 50%;
    top: 14px;
    margin: 0 auto;
    width: 200px;
    z-index: 200;
}
#dok {
    position: fixed;
    left: 50%; right: 50%;
    top: 14px;
    margin: 0 auto;
    width: 200px;
    z-index: 200;
}

#ferror {
    position: fixed;
    left: 40%; right: 40%;
    bottom: 14px;
    margin: 0 auto;
    width: 400px;
    z-index: 200;
    font-weight: normal;
}
#fok {
    position: fixed;
    left: 40%; right: 40%;
    bottom: 14px;
    margin: 0 auto;
    width: 400px;
    z-index: 200;
    font-weight: normal;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.lbf {
    cursor: pointer; /* "hand" cursor */
}

.fup {
    padding: 6px 2px 0 2px;
}
.lbt {
    color: #0078A8; text-decoration: underline;
    cursor: pointer;
}
.phod img {
    max-width: 100px;
    max-height: 100px;
}

#photopopup {
    display:none;
    height: 100%;
    width: 100%;
    background: #fff;
    position:absolute;
    z-index:200;
    top:0;
}
#bigph {
    cursor: pointer;
    
}

/* BACKOFFICE styles */

#backoffice {
    padding: 10px;
}

#grevet {
    height: 400px;
    overflow: scroll;
}

table.tbl {
    border: 1px solid #999;
    border-collapse: collapse;
}
table.tbl td, table.tbl th {
    padding: 4px;
    border: 1px solid #999;    
}

.bomap {
    z-index: 10;
    width: 100%;
    height: 400px;
}
